PortalÍndiceFAQBuscarMiembrosGrupos de UsuariosChateaRegistrarseConectarse
Gracias a todos los que nos apoyan y nunca nos escriben Smile ...
Y a los que si también!!....
Conectarse
Nombre de Usuario:
Contraseña:
Entrar automáticamente en cada visita: 
:: Recuperar mi contraseña
Temas similares
Mejores posteadores
Diego (55)
 
Jexi (49)
 
Martello (49)
 
chn666 (30)
 
Serekos (11)
 
yunier_722 (7)
 
luysk8 (7)
 
Angelillo (5)
 
xulinho (4)
 
José Carlos (4)
 
Últimos temas
» Drivers de Audio de mi Tarjeta desaparecen al conectar tarjeta de audio externa
Jue Oct 24, 2013 4:19 pm por DjCarlosMix

» BIENVENID...
Miér Feb 27, 2013 5:36 pm por ale

» No logro introducir un Int en una matriz de byte
Vie Ene 25, 2013 6:59 pm por DanielC#

» INSERTAR TOTAL VENDIDO DURANTE EL DIA
Vie Oct 28, 2011 12:16 am por Jexi

» ALGUIEN ME PUEDE AYUDAR CON ESTE PROGRAMA EN C¿?
Miér Oct 26, 2011 8:35 pm por krojas

» contador del 00 al 99 con debug
Lun Abr 25, 2011 8:47 pm por ayon1969

» Libreria de audio para C# .NET
Jue Feb 24, 2011 12:37 pm por Tzero

» hola ... me ayudan porfavor Simulacion
Sáb Nov 13, 2010 8:23 pm por Jexi

» Windows XP , pasara a la segunda decada..??
Vie Ago 13, 2010 7:30 pm por Diego

Visitantes

casino Contador encuestas

Comparte | 
 

 Vulnerabilidad en la seguridad de Adobe Flash Player

Ver el tema anterior Ver el tema siguiente Ir abajo 
AutorMensaje
José Carlos



Soy : Masculino
Mensajes : 4
Coeficiente Intelectual : 10
Llegué el : 06/06/2010
Edad : 25
Localización : Cuba-Varadero
¿En que estas pensando? : nada

MensajeTema: Vulnerabilidad en la seguridad de Adobe Flash Player   Lun Jun 07, 2010 5:32 pm

Adobe Flash Player 10.0.45.2 y sus versiones anteriores a la 10.0.x y a la 9.0.x, así como Adobe Reader y Acrobat 9.3.2, se han visto afectadas por una vulnerabilidad de seguridad que permite a un atacante informático tomar el control del sistema. Adobe no ha publicado nada hasta ahora, ni ha dado soluciones, pero las versiones Flash Player 10.1 Release Candidate, Adobe Reader y Acrobat 8.x no son vulnerables, por lo que si las tienen y actualizan ya estan salvados.
Este problema problema esta siendo aprobechado y han constatado a los productos Adobe como uno de los software mas vulnerables del 2009.
Si sale algún parche se los aviso o estén alertas en el siguiente link:
www.adobe.com
Volver arriba Ir abajo
Ver perfil de usuario
 
Vulnerabilidad en la seguridad de Adobe Flash Player
Ver el tema anterior Ver el tema siguiente Volver arriba 
Página 1 de 1.
 Temas similares
-
» no puedo instalar adobe flash player
» COMO DESCARGAR EL ADOBE FLASH PLAYER 11.1 PARA ANDROID
» Adobe Flash Player?
» Por fin adobe flash en las Airis Onepad 700
» RELACION AMOR ODIO ENTRE LA TABLET 1000 Y ADOBE FLASH PLAYER

Permisos de este foro:No puedes responder a temas en este foro.
DEBUGGERS :: COMUNIDAD :: Noticias-
Cambiar a: